petsc-3.4.2 2013-07-02

# DMMeshGetDimension

Return the topological mesh dimension

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMMeshGetDimension(DM dm, PetscInt *dim)

Not collective

### Input Parameter

mesh -The DMMesh

### Output Parameter

dim -The topological mesh dimension

### See Also

DMMeshCreate()

Level:beginner
Location:src/dm/impls/mesh/mesh.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages